uuid: 42671677-5d5c-4e72-89e7-fd24f4cf0f90
langcode: ca
status: true
dependencies:
  module:
    - scheduler
third_party_settings:
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: false
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: false
    unpublish_required: false
    unpublish_revision: false
name: 'Àmbits entitats'
vid: ambits_entitats
description: null
weight: 0
new_revision: false
